"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Sprachausgabe"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_VERSION=Acrobat-Zusatzmodul ReadOutLoud Version 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_CREDIT_STUFF=  "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &ReadOutLoud verwenden"
"IDS_ALL_FILES=Alle Dateien"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Mit diesem Zusatzmodul wird der Text eines PDF-Dokuments laut vorgelesen."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Für die volle Funktionalität erforderliche Zusatzmodule: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Kein Text für die Sprachausgabe verfügbar."
"IDS_READING_PREFS_TITLE=Lesen"
"IDS_ROL_TURNON=S&prachausgabe aktivieren"
"IDS_ROL_TURNOFF=Sprachausgabe &deaktivieren"
"IDS_ROL_READPAGE=&Nur diese Seite lesen"
"IDS_ROL_READTOEND=Bis zum &Ende des Dokuments lesen"
"IDS_ROL_PAUSE=&Anhalten"
"IDS_ROL_RESUME=&Fortsetzen"
"IDS_ROL_STOP=&Stopp"
"IDS_ROL_NO_TTS=Die Sprachausgabe wird auf diesem System nicht unterstützt."
"IDS_ROL_EMPTY_PAGE=Warnung: Leere Seite"
"IDS_ROL_VOICE_LANG=Keine %s Stimme auf diesem System verfügbar. "
"IDS_ROL_NO_VOICE_TITLE=Standardstimme für Sprachausgabe"
"IDS_ROL_EMPTY_STR=leer"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Die Sprachausgabe kann für dieses Dokument nicht aktiviert werden, da die Zugriffsrechte kein Kopieren des Inhalts als Barrierefreiheit zulassen."
"IDS_ARABIC=Arabisch"
"IDS_BRAZILIAN=Portugiesisch (Brasilien)"
"IDS_BULGARIAN=Bulgarisch"
"IDS_CHINESE=Chinesisch"
"IDS_CROATIAN=Kroatisch"
"IDS_CZECH=Tschechisch"
"IDS_DANISH=Dänisch"
"IDS_DUTCH=Niederländisch"
"IDS_ENGLISH=Englisch"
"IDS_ENGLISHUK=Englisch (GB)"
"IDS_ENGLISHUS=Englisch (USA)"
"IDS_ESTONIAN=Estnisch"
"IDS_FINNISH=Finnisch"
"IDS_FRENCH=Französisch"
"IDS_GERMAN=Deutsch"
"IDS_GREEK=Griechisch"
"IDS_HEBREW=Hebräisch"
"IDS_HUNGARIAN=Ungarisch"
"IDS_ITALIAN=Italienisch"
"IDS_JAPANESE=Japanisch"
"IDS_KOREAN=Koreanisch"
"IDS_LATVIAN=Lettisch"
"IDS_LITHUANIAN=Litauisch"
"IDS_NORWEGIAN=Norwegisch"
"IDS_POLISH=Polnisch"
"IDS_PORTUGUESE=Portugiesisch"
"IDS_ROMANIAN=Rumänisch"
"IDS_RUSSIAN=Russisch"
"IDS_SLOVAK=Slowakisch"
"IDS_SLOVENIAN=Slowenisch"
"IDS_SPANISH=Spanisch"
"IDS_SWEDISH=Schwedisch"
"IDS_TURKISH=Türkisch"
"IDS_OTHER=übereinstimmend"
"$$$/Dialogs/ReadingPrefs/Speech=Optionen für Sprachausgabe"
"$$$/Dialogs/ReadingPrefs/Volume=La&utstärke:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Standardstimme verwenden"
"$$$/Dialogs/ReadingPrefs/Voice=Sti&mme:"
"$$$/Dialogs/ReadingPrefs/Driver=&Treiber:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Standardsprachattribute &verwenden"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tonhöhe:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Wörter pro Minute:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=&Formularfelder lesen"
"$$$/Prefs/Access/ReadOrder/Title=Optionen für Leserichtung"
"$$$/Prefs/Access/ReadOrder/Override=&Leserichtung in Dokumenten mit Tags überschreiben"
"$$$/Prefs/Access/ReadOrder/Order=Lese&richtung:"
"$$$/Prefs/Access/ReadOrder/Inferred=Leserichtung aus Dokument ableiten (empfohlen)"
"$$$/Prefs/Access/ReadOrder/TBLR=Leserichtung von links nach rechts, von oben nach unten"
"$$$/Prefs/Access/ReadOrder/Wordy=Leserichtung in Druckdatenstrom verwenden"
"$$$/Prefs/Access/ReadMode/Title=Optionen für Bildschirmlesehilfe"
"$$$/Prefs/Access/ReadMode/Mode=Seite und Do&kument:"
"$$$/Prefs/Access/ReadMode/Page=Nur momentan sichtbare Seiten lesen"
"$$$/Prefs/Access/ReadMode/Doc=Gesamtes Dokument lesen"
"$$$/Prefs/Access/ReadMode/Auto=Bei großen Dokumenten nur momentan sichtbare Seiten lesen"
"$$$/Prefs/Access/ReadMode/NoRead=Das Dokument nicht vorlesen"
"$$$/Prefs/Access/ReadMode/LargeDoc=Minimale Seitenanzahl in einem großen &Dokument:"
"$$$/Prefs/Access/AskToTag=T&ags nur nach vorheriger Bestätigung in Dokumente einfügen"
"$$$/Prefs/Access/UnixEnableDocAccess=&Barrierefreiheit für Dokument aktivieren"
